IF NOT EXISTS (SELECT * FROM  SYSOBJECTS
      WHERE SYSOBJECTS.name = 'HTETKIKGENLIST') 

BEGIN

CREATE TABLE [dbo].[HTETKIKGENLIST](
	[HTETKIKGENLISTID] [int] NOT NULL,
	[HTETKIKKARTID] [int] NOT NULL,
	[HTETKIKID] [int] NOT NULL,
	[GENKODU] [nvarchar](50) NOT NULL
) ON [PRIMARY]
END


